/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "5NS-0t-7BS"; */
"5NS-0t-7BS.title" = "Destinatario:";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "5R0-1O-FQK"; */
"5R0-1O-FQK.title" = "A meno che il paese sia lo stesso del mio";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "5WM-Pk-dgQ"; */
"5WM-Pk-dgQ.title" = "Azienda";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "7Eq-vJ-VCj"; */
"7Eq-vJ-VCj.title" = "Orientamento:";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "7L2-rA-7Vp"; */
"7L2-rA-7Vp.title" = "Ordine:";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "8Ih-xL-6Qw"; */
"8Ih-xL-6Qw.title" = "Per codice postale";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "9XP-Wm-fIB"; */
"9XP-Wm-fIB.title" = "Nome";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "Aud-1V-FBj"; */
"Aud-1V-FBj.title" = "Nome & azienda";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "bUW-g4-rsY"; */
"bUW-g4-rsY.title" = "Azienda";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Fs0-s0-EVC"; */
"Fs0-s0-EVC.title" = "Indirizzo del destinatario:";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "gzS-ya-eB2"; */
"gzS-ya-eB2.title" = "Nome";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "h7n-rH-vrE"; */
"h7n-rH-vrE.title" = "Seleziona…";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "IrZ-ik-c5I"; */
"IrZ-ik-c5I.title" = "Immagine:";

/* Class = "NSTextFieldCell"; title = "Envelope Size:"; ObjectID = "ngt-AG-w05"; */
"ngt-AG-w05.title" = "Dimensione lettera:";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "QcL-AM-lZo"; */
"QcL-AM-lZo.title" = "Solo un indirizzo per contatto";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "rhz-kL-BZk"; */
"rhz-kL-BZk.title" = "Mostra paese";

/* Class = "NSButtonCell"; title = "Sender:"; ObjectID = "RyB-nr-og8"; */
"RyB-nr-og8.title" = "Mittente:";

/* Class = "NSTextFieldCell"; title = "Sender Address:"; ObjectID = "vtG-6N-bZj"; */
"vtG-6N-bZj.title" = "Indirizzo del mittente:";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Wfl-6V-Avd"; */
"Wfl-6V-Avd.title" = "Alfabetico";

/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "xdO-CA-Of3"; */
"xdO-CA-Of3.title" = "Nome & azienda";

